.social-share {
	display: flex;
	align-items: center;
}

.social-share__item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	padding: 0;
	background-color: #EFEFEF;
	border: 0;
	border-radius: 3px;
}

.social-share__item:not(:last-child) {
	margin-right: 12px;
}

.social-share__item:hover .social-share__item-icon{
	fill: #ffffff;
}

.social-share__item--vkontakte:hover { background: #4986CC; }
.social-share__item--telegram:hover  { background: linear-gradient(180deg, #2AABEE 0%, #229ED9 99.26%); }
.social-share__item--facebook:hover  { background: linear-gradient(180deg, #19AEFF 0%, #0261E3 100%), #C4C4C4; }
.social-share__item--twitter:hover   { background: #1DA1F2; }
.social-share__item--email:hover     { background: #BABABA; }

.social-share__item-icon {
	display: block;
	max-width: 100%;
	max-height: 100%;
	fill: #777777;
}

.social-share__item-icon--social-vkontakte { width: 22px; height: 14px; }
.social-share__item-icon--social-telegram  { width: 18px; height: 16px; }
.social-share__item-icon--social-facebook  { width: 12px; height: 22px; }
.social-share__item-icon--social-twitter   { width: 18px; height: 17px; }
.social-share__item-icon--social-em        { width: 20px; height: 16px; }

/* Vertical View */

.social-share--vertical {
	margin-bottom: 24px;
	flex-direction: column;
	position: sticky;
	top: 100px;
}

.social-share--vertical .social-share__item:not(:last-child) {
	margin-right: 0;
	margin-bottom: 12px;
}
